@import url('https://fonts.googleapis.com/css2?family=Readex+Pro:wght@300;500&display=swap');

.copyright{
    margin-right: 30px;
    text-align: right;
    color: white;
    opacity: 90%;
    vertical-align: bottom !important;
}

.text-login{
    color: aqua;
}

.img-background{
    background-image: url("./images/background-login.svg");
}

.form-login{
    background-color: white;
}

.container-login-form{
    margin-top: 100px;
    padding-left: 30px;
    padding-right: 30px;
}

.text-welcome{
    font-family: 'Readex Pro', sans-serif;
}

.form-input{
    margin-bottom: 35px !important;
}

.btn-login{
    background-color: #FB2C2C !important;
    margin-bottom: 189px !important;
    border-radius: 10px !important;
}

.btn-login:hover{
    background-color: #e60000 !important;
}